using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace pr13;

public partial class PersonalCabinet : UserControl
{
    public PersonalCabinet()
    {
        InitializeComponent();
    }
}